{
  "name": "Nachtsicht",
  "description": "Wesen mit Nachtsicht erleiden selbst bei minimaler Beleuchtung (nicht jedoch in absoluter Dunkelheit) nur maximal Abzüge von –2 auf AT und PA bzw. –5 auf ihre Fernkampfwerte. Nachtsicht beinhaltet Dämme rungssicht (Seite 249) mit der dort genannten Wirkung, so dass diese beiden Vorteile ebenso wenig miteinander kombiniert werden können wie Nachtsicht und Nachtblindheit. Wer Dämmerungssicht bereits in seiner Rasse als automatischen Vorteil vorgegeben hat, kann jedoch den Vorteil Nachtsicht für 10 zusätzliche GP wählen."
}